Bug 1727604 - Fedora flatpak for this app on registry.fedoraproject.org
Summary: Fedora flatpak for this app on registry.fedoraproject.org
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-sudoku
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Yanko Kaneti
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-07 13:54 UTC by rugk
Modified: 2021-02-02 14:00 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-02 14:00:49 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description rugk 2019-07-07 13:54:38 UTC
It would be great if you could provide a flatpak package of this app to https://registry.fedoraproject.org/.

Especially for users of Fedora Silverblue https://silverblue.fedoraproject.org/ this then allows a seamless installation and upgrades without rebooting the system (just restarting the application).

Additionally, flatpaks can of course be installed on any distro, so also non-Fedora users could use it too.

More details:
* https://fedoraproject.org/wiki/Workstation/Flatpaks
* https://fedoraproject.org/wiki/Changes/Graphical_Applications_as_Flatpaks

Comment 1 Ben Cotton 2019-08-13 17:06:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 2 Ben Cotton 2019-08-13 19:05:23 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 3 Ben Cotton 2020-11-03 15:19:19 UTC
This message is a reminder that Fedora 31 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 31 on 2020-11-24.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '31'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 31 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 rugk 2020-11-03 19:08:52 UTC
It's a feature request, independent of the version.

Comment 5 Yanko Kaneti 2021-02-02 14:00:49 UTC
I think Kalev made the flatpak for r.f.o  some time ago.
https://src.fedoraproject.org/flatpaks/gnome-sudoku
Closing.


Note You need to log in before you can comment on or make changes to this bug.